{
  "ext_title": "Seerfar Plugin",
  "version": "Version",
  "lang_setting": "Language Setting",
  "no_register": "Not yet registered for Seerfar?",
  "sign_up_now": "Sign Up Now",
  "preference_setting": "Preference Setting",
  "sign_in_form_title": "Seerfar",
  "account": "Account",
  "password": "Password",
  "forgot_password": "Forgot Password",
  "login": "Login",
  "copy_sku": "Copy SKU",
  "last_30d_sales": "Last 30 days Sales",
  "variations": "Variations",
  "brand": "Brand",
  "seller": "Seller",
  "sales_trends": "Sales Trends",
  "price": "Price",
  "review_count": "Review Count",
  "review_rate": "Review Rate",
  "creation_date": "Creation Date",
  "last_30_day": "Last 30 days",
  "day": "Day",
  "product_search": "Product Search",
  "total_sales": "Total Sales",
  "avg_price": "Avg Price",
  "avg_review_count": "Avg Review Count",
  "action": "Action",
  "product_info": "Product",
  "category": "Category",
  "sales": "Sales",
  "revenue": "Revenue",
  "profit": "Profit",
  "ratings": "Ratings",
  "q_and_a": "Q&A",
  "weight": "Weight",
  "volume": "Volume",
  "seerfar_website": "Seerfar",
  "sign_in_now": "Login",
  "logout": "Logout",
  "account_error": "Account Error",
  "pass_error": "Password Error",
  "custom_columns": "Customize Columns",
  "product_data_loading_tips": "Loading product data now",
  "copy_success": "Copy Success",
  "close": "Close",
  "save": "Save",
  "sku": "SKU",
  "select_all": "Select All",
  "delivery": "Fulfillment",
  "sellers": "Sellers",
  "year": "Year",
  "years": "Years",
  "month": "Month",
  "months": "Months",
  "days": "Days",
  "search_brand_tips": "Search for the brand on the site",
  "seller_page_tips": "View seller page",
  "brand_page_tips": "View brand page",
  "category_page_tips": "View catergory page",
  "profit_tips": "<div class=\"text-start\">Gross profit refers to the deduction of commissions and FBS or FBO fees from the selling price of the product(the formula does not deduct advertising costs and the cost of goods)<br/>Gross profit = selling price of the product - Ozon commission - FBS or FBO fees</div>",
  "fulfillment": "Fulfillment",
  "register_now": "Register Now",
  "forget_password": "Forget Password",
  "email_empty_tips": "Please enter your email or phone number",
  "password_empty_tips": "Please enter your password",
  "captcha": "Verification Code",
  "captcha_err_tips": "The verification code is wrong, please re-enter",
  "total_sales_tips": "<div class=\"text-start\">Total sales of all products on current page<br/>If some products in the list have no sales and are removed from the list, they will not be counted</div>",
  "avg_price_tips": "<div class=\"text-start\">Average price of all products on current page<br/>If some products in the list have no price and are removed from the list, they will not be counted</div>",
  "avg_review_count_tips": "<div class=\"text-start\">Average number of Review Count for all products on the current page<br/>If some products in the list have no Review and are removed from the list, they will not be counted</div>",
  "rank": "No.",
  "captcha_error": "Incorrect Verification Code",
  "account_info_error": "Incorrect account or password",
  "user_not_active": "User has been deactivated",
  "switch_on_off": "Enable/Disable",
  "products": "Products",
  "products_tips": "<div class=\"text-start\">The total number of products queried on the current page</div>",
  "user_must_review": "Account needs to be reviewed, please contact the administrator",
  "no_data": "No data",
  "price_trends": "Price Trends",
  "copy_seller": "Copy seller's full name",
  "encrypt_tips": "VIP members only, <span class=\"cursor-pointer text-light text-decoration-underline upgrade\">upgrade</span> to view",
  "profit_calculator": "Profit Calculator",
  "gross_margin": "Gross Margin",
  "total_cost": "Total Cost",
  "product_profit": "Profit",
  "profit_margin": "Profit Margin",
  "profit_margin_tips": "<div class=\"text-start\">Profit margin = profit / product selling price</div>",
  "sales_revenue": "Sales Revenue",
  "sales_revenue_tips": "<div class=\"text-start\">The price you set for the product.</div>",
  "ozon_deduction": "OZON Deduction",
  "total": "Total",
  "commissions": "Commissions",
  "delivery_and_handling": "Delivery & Handling",
  "sales_cost": "Sales Cost",
  "purchase_cost": "Purchasing Cost",
  "first_leg_ship_cost": "First Leg Shipping Costs",
  "marketing_rates": "Marketing Rates",
  "storage_rates": "Storage Rates",
  "other_rates": "Other Rates",
  "returns_and_cancel_rates": "Returns and Cancellation Rates",
  "ship_to_pick_up_point": "Shipping to pick-up point ",
  "ship_to_ozon_courier": "Shipping to Ozon Courier",
  "product_in_ship": "Products in Shipment",
  "pick_up_point_types": "Pick-up point types ",
  "orders_in_ship": "Orders in Shipment",
  "cn_cross_border_seller": "Cross-Border Sellers from China",
  "cn_cross_border_seller_tips": "<div class=\"text-start\">If you are a cross-border seller from China, click to access this calculation.</div>",
  "for_cn_cross_border_seller": "For Cross-Border Sellers from China",
  "logistics": "Logistics",
  "pvz_ppz" : "PVZ/PPZ - Points for issuing and receiving orders",
  "sc" : "SC - Sorting Centers",
  "tsc" : "TSC - Transit Sorting Centers",
  "please_enter_value": "Please enter the value",
  "invalid_value": "Invalid value",
  "purchase_cost_tips": "<div class=\"text-start\">Cost of producing or purchasing</div>",
  "first_leg_ship_cost_tips": "<div class=\"text-start\">FBO: Costs of shipping to OZON warehouse<br/>FBS: Costs of shipping to Pick-up Point (not required for pickup by OZON Courier)<br/>realFBS: Costs of shipping by the seller himself or through a logistics company(not used OZON delivery)</div>",
  "marketing_rates_tips": "<div class=\"text-start\">Marketing Cost include onsite advertising and promotions and offsite marketing costs.<br/>Marketing rate = Marketing Cost / Product Selling Price</div>",
  "storage_rates_tips": "<div class=\"text-start\">Storage rate = Warehouse Rent & Operation Fee / Product Selling Price</div>",
  "other_rates_tips": "<div class=\"text-start\">Other costs are additional costs (e.g., administrative costs, consumables, customs duties, other costs, etc.)<br/>Other Rates = Other Costs / Product Selling Price</div>",
  "return_and_cancel_rate_tips": "<div class=\"text-start\">The proportion of goods ordered by buyers that haven't been canceled or returned after ordering. The default value is the average.</div>",
  "cn_logistics_tips": "<div class=\"text-start\">The cost of delivery, whether transported by the seller themselves or through logistics companies partnered with Ozon.</div>",
  "advert": "Advert",
  "sub_account_expired": "Sub-account has expired.",
  "sub_user_has_deactivated": "This sub-account currently lacks permissions. Please contact the main account user \"<span class=\"main-username\"></span>\" to grant access.",
  "delivery_commission": "Delivery Commissions",
  "review_analysis": "Reviews Analysis",
  "review_analysis_intro": "<div class=\"text-center\">This feature, exclusively provided by Seerfar, allows you to quickly understand product highlights, pros and cons, and usage scenarios by analyzing buyer reviews. <br/>This empowers product development and operations on Ozon.<span class=\"text-primary\">Please select products with more than 20 reviews.</span></div>",
  "generate_analysis_report": "Generate Review Analysis report<br/><span style=\"font-size:12px\">(5 points/time)</span>",
  "review_analysis_tips": "<div class=\"text-center\">Data is loading...<br/>Please check later in \"Seerfar Backend - Operation - Review Analysis\".</div>",
  "not_enough_points_tips": "<div class=\"text-center\">Not enough points,please recharge.</div>",
  "not_enough_reviews_tips": "<div class=\"text-center\">The number of reviews for this product is less than 20,<br/>please select a new product to analyze.</div>",
  "warm_tips": "Tips",
  "tips": "Tips",
  "got_it": "Got it",
  "extension_update": "Extension Update",
  "extension_update_tips": "Current extension version is outdated. Update now for optimal functionality.",
  "check_and_update": "Check and Update",
  "request_timeout": "Request timed out, please try again later",
  "system_busy_tips": "System busy, please try again later",
  "system_error": "System error",
  "no_trend_data_tips": "The product currently has no daily data available.You can add the product to the monitoring list on the \"Seerfar Dashboard-Data Monitoring-Product Monitoring\" page.\nWe will provide daily updates on the product's sales performance.",
  "request_frequently_tips": "Your actions are too frequent. Please try again later.",
  "wb_deduction": "Wildberries Deduction",
  "wb_logistics_tips": "<div class=\"text-start\">FBW:Under this method, logistics costs refer to the fees for storing goods in the WB warehouse, processing orders, and shipping them out by the platform.<br/>FBS:Under this method, logistics costs refer to the fees for storing goods in the seller's warehouse, with the seller handling order processing and shipping to WB receiving points or bonded warehouses, followed by WB distribution.</div>",
  "inventory_rates": "Inventory cost",
  "inventory_rates_tips": "<div class=\"text-start\">Warehouse rent and warehouse operational costs</div>",
  "keyword_reverse": "SKU Reverse",
  "keyword_miner": "Keyword Expansion",
  "export_details": "Export",
  "reverse_unavailable_tips": "Currently not on the product details page, unable to reverse lookup product keywords.",
  "miner_unavailable_tips": "Currently not on the search results page or no search term filled in, unable to mine keywords.",
  "keyword_search_loading": "The process may take 1-2 minutes, please be patient~",
  "search_exceed_limit": "Today's query quantity exceeds the limit, please upgrade",
  "export_exceed_limit": "Today's download quantity exceeds the limit, please upgrade",
  "free_user_export_tips": "Upgrade your plan to download reports.",
  "free_user_search_tips": "Free members can view the first 10 items, and after upgrading the package, they can view all of them.",
  "keyword": "Keyword",
  "purchase_count": "Add to Cart",
  "purchase_conversion_rate": "Add-to-Cart Rate",
  "search_volume": "Search Volume",
  "search_volume_trend": "Search Volume Trend",
  "relevancy": "Correlation",
  "title_density": "Title Density",
  "word_count": "Word Count",
  "keyword_avg_price": "Avg Price",
  "competing_products": "Competing Products",
  "competitors": "Competitors",
  "ads_competitors": "Sponsored Products",
  "keyword_product_visibility": "Product Visibility",
  "market_space_label": "Market Space",
  "keyword_sales_concentration": "Sales Concentration",
  "exposure_rate": "Exposure Rate",
  "conversion_rate": "Conversion Rate",
  "organic_rank": "Organic Rank",
  "sp_rank": "Sponsored Rank",
  "keyword_type": "Type",
  "organic_keywords": "Organic Keywords",
  "sponsored_keywords": "Sponsored Keywords",
  "no_platform_access_tips": "Currently no access to this platform. Please upgrade your package.",
  "collect_products": "Product scraping",
  "source_of_goods": "Find a supplier",
  "confirm_yes": "Yes",
  "confirm_no": "No",
  "picture": "photo",
  "collect_price": "Price of the scraped product",
  "whether_collect_products": "Should all product cards be scraped?",
  "collect_task_submit_tips": "Please do not close the product details page or the browser. <br/>The scraping task has been submitted. Please go to the collection container to view",
  "free_user_function_tips": "You are a free user and cannot use this feature. Please upgrade your plan.",
  "no_auth_shop_tips": "Unauthorized store not ordered, please purchase",
  "collect_failed_tips": "Scraping failed, please try again later.",
  "collect_exceed_limit_tips": "Scraping attempts exceed daily limit.",
  "collect_repeat_tips": "This product has already been scraped. To scrape again, please delete duplicate products from the  【Awaiting allocation】list",
  "collect_sub_title": "Bulk scraping SKUs requires waiting for the task to complete. Please refresh the collection container to view.",
  "go_to_1688_view": "Navigate to 1688 to view",
  "source_goods_sub_title": "We have selected high-quality 1688 cross-border goods for you",
  "comprehensive_sort": "Comprehensive sorting",
  "monthly_sales": "Monthly sales",
  "source_price": "Price",
  "no_similar_products": "No similar products found",
  "jump": "Jump",
  "find_source_exceed_tips": "Exceeded daily sourcing limit on 1688 platform.",
  "detail_page": "Detail Page",
  "last_30d_revenue": "Last 30 days Revenue",
  "click_to_view_search_trend": "Click to view the search trend for this keyword",
  "action_confirm": "Action Confirm",
  "upgrade_now": "Upgrade",
  "search_trend": "Search Trends",
  "google_trend": "Google Trends",
  "yandex_trend": "Yandex Wordstat",
  "hot_words": "Hot Queries",
  "go_to_google_trends": "Check on Google Trends",
  "google_web_search": "Google Web Search",
  "google_shopping_search": "Google Shopping Search",
  "last_90_days": "Last 90 Days",
  "last_1_year": "Last Year",
  "russia": "Russia",
  "pc": "Computer",
  "mobile": "Smartphone",
  "tablet": "Tablet",
  "fetching_data": "Data fetching...",
  "fetching_trend_data": "Data fetching... \nPlease reopen later.",
  "fetching_trend_data_failed": "Data retrieval failed. Please try again later.",
  "query_exceeded": "Query limit exceeded for the day.",
  "search_volume_new": "Search Volume",
  "search_index": "Search Index",
  "request_number": "NO.requests",
  "share_of_all_queries": "Share of All Queries",
  "share_of_all_queries_tips": "The percentage/share of a specific keyword or query among all search requests on Yandex.",
  "check_on_yandex": "Check on Yandex",
  "invalid_keyword_trend": "Query failed, invalid keyword (keyword contains special characters or is too long).",
  "go_to_backend": "Access the Seerfar backend",
  "48_hour_ship": "Shipment within 48 hours",
  "support_for_ship": "Supports free shipping (one item dropshipping with free shipping)",
  "card_rating": "Card Rating",
  "product_card_quality_rating": "Product Card Quality Rating",
  "keyword_relevance": "Keyword Relevance",
  "keyword_relevance_reason": "Fill out the product card or promote it with product-related keywords.",
  "keyword_relevance_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>Conditions</th><th>Score</th></tr><tr><td>Exposure under more than 30 words</td><td class=\"text-center\">4</td></tr><tr><td>Exposure under 21 to 30 words</td><td class=\"text-center\">3</td></tr><tr><td>Exposure under 11 to 20 words</td><td class=\"text-center\">2</td></tr><tr><td>Exposure under 1 to 10 words</td><td class=\"text-center\">1</td></tr><tr><td>Exposure under 0 words</td><td class=\"text-center\">0</td></tr></table></div>",
  "seller_type_delivery": "Seller Type/Delivery Speed",
  "seller_type_delivery_reason_oz": "Placing the product in a local FBO warehouse can improve delivery speed.",
  "seller_type_delivery_reason_wb": "Placing the product in a local FBW warehouse can improve delivery speed.",
  "seller_type_delivery_oz_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>Conditions</th><th>Score</th></tr><tr><td>FBO</td><td class=\"text-center\">2</td></tr><tr><td>FBS</td><td class=\"text-center\">1</td></tr><tr><td>rFBS</td><td class=\"text-center\">0</td></tr></table></div>",
  "seller_type_delivery_wb_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>Conditions</th><th>Score</th></tr><tr><td>WB、FBW</td><td class=\"text-center\">2</td></tr><tr><td>FBS</td><td class=\"text-center\">1</td></tr><tr><td>More than 7 days</td><td class=\"text-center\">0</td></tr></table></div>",
  "price_index": "Price Index",
  "price_index_reason": "Your price is higher than competitors' in the category.",
  "price_index_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>Conditions</th><th>Score</th></tr><tr><td>Price Index below 1.02</td><td class=\"text-center\">2</td></tr><tr><td>Price Index between 1.02-1.05</td><td class=\"text-center\">1</td></tr><tr><td>Price Index above 1.06</td><td class=\"text-center\">0</td></tr></table></div><div style=\"font-size:0.75rem;\">Only popular currencies such as rubles, yuan, and dollars are supported.</div>",
  "multi_media": "Multimedia",
  "multi_media_reason_oz": "It is recommended to upload a video cover + 3 images + 1 video.",
  "multi_media_reason_wb": "It is recommended to upload 3 images + 1 video.",
  "multi_media_oz_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>Conditions</th><th>Score</th></tr><tr><td>Upload 3 or more images</td><td class=\"text-center\">0.2</td></tr><tr><td>Upload video</td><td class=\"text-center\">0.3</td></tr><tr><td>Upload video cover</td><td class=\"text-center\">0.5</td></tr></table></div>",
  "multi_media_wb_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>Conditions</th><th>Score</th></tr><tr><td>Upload 3 or more images</td><td class=\"text-center\">0.4</td></tr><tr><td>Upload video</td><td class=\"text-center\">0.6</td></tr></table></div>",
  "ratings_and_reviews": "Number of Ratings/Reviews",
  "ratings_and_reviews_reason": "Your number of ratings/reviews is lower than competitors' in the category.",
  "ratings_and_reviews_tips": "<div class=\"table-responsive\"><table class=\"table table-bordered\"><tr class=\"text-center\"><th>Conditions</th><th>Score</th></tr><tr><td>Rated higher than the category average</td><td class=\"text-center\">0.5</td></tr><tr><td>Number of reviews above category average</td><td class=\"text-center\">0.5</td></tr></table></div>",
  "4_points": "(4 points)",
  "2_points": "(2 points)",
  "1_points": "(1 points)",
  "product_card_optimize": "Product Card Optimization",
  "unable_access_service": "Unable to access the service, please contact support.",
  "incorrect_password_more_tips": "Too many incorrect password attempts, please reset your password.",
  "cross_border_avail_sale": "Available for cross-border sellers",
  "local_sales_only": "For domestic sales only",
  "sales_method": "Sales Method",
  "inventory": "Inventory",
  "exposure": "Impressions",
  "exposure_tips": "The number of buyers who viewed the product in search results and catalogs within 28 days",
  "product_card_views": "Product Card Views",
  "product_card_views_tips": "The number of buyers who opened the product card within 28 days.",
  "add_to_cart_rate": "Add-to-Cart Rate",
  "add_to_cart_rate_tips": "The percentage of buyers who added the product to their cart after viewing the product card.",
  "ad_spend_share": "Advertising cost share",
  "ad_spend_share_tips": "The percentage of product promotion costs in the total amount of all orders",
  "number_of_resellers": "Number of Resellers",
  "allow_resale": "Allow Reselling",
  "report_generating": "Report Generation in Progress",
  "go_to_recharge": "Recharge",
  "refresh_product_review_tips": "This product already exists, please click to refresh review data",
  "params_error": "Parameter error, please contact support.",
  "unable_access_service_tips": "Unable to access the service, please contact support.",
  "gateway_not_found_tips": "The interface address has been updated, please contact support",
  "too_many_requests_tips": "Too many requests, please try again later.",
  "gateway_error_tips": "Gateway error, unable to connect to the server, please try again later.",
  "service_maintain_tips": "Server under maintenance, please try again later.",
  "gateway_timeout_tips": "Server request timed out, please try again later.",
  "refresh_page_tips": "Unable to access the service, please refresh the page.",
  "no_product_data_tips": "<div>Product with low sales or new product - recommended to add for tracking</div><div class=\"text-primary\"> (Seerfar service - Data tracker - Product tracker)</div>",
  "join_product_library": "Add to product library",
  "add_to_product_library": "Adding to product library",
  "select_product_library": "Select a library",
  "new_product_library": "Create a library",
  "please_select_product_library": "Please, select a product library",
  "name": "Name",
  "back": "Back",
  "cannot_be_empty": "{field} cannot be empty",
  "length_exceed":"{field} cannot exceed the length of {length} symbols",
  "no_results_matched_tips": "No matching results found for {0}",
  "create_success": "Create Success",
  "duplicate_name_tips": "Name already exists",
  "exceed_create_limit": "Exceeds the maximum limit on creation",
  "exceed_package_limit": "Exceeds package limits, please, upgrade your package",
  "product_library_not_exits": "Library does not exist",
  "product_library_sku_error": "Failed to add, product does not exist or there is no data yet",
  "exceed_added_product_limit": "Exceeds the number of products that can be added",
  "unlimited": "No limits",
  "overall_experience_score": "Total score",
  "hour_collect_rate": "Share of orders assembled within {hour} h",
  "certified_factory": "Confirmed factories",
  "same_day_ship": "Same day shipment",
  "selected_resource": "Reliable suppliers",
  "24_hour_ship": "Shipment within 24 hours",
  "7_days_no_reason": "Return within 7 days",
  "lowest_price": "Lowest price",
  "high_price": "Highest price",
  "reset": "Reset",
  "search": "Search",
  "source_price_error": "Highest price should be higher than the lowest price",
  "price_gt_0": "Price should be higher than 0",
  "check_competitor": "Competitor Analysis",
  "add_product_tracker": "Add product tracking",
  "add_product_to_tracker": "Whether to add this product to the product monitoring list?",
  "tracking_exceed_limit": "The tracking quantity exceeds the limit in the package.\nPlease upgrade.",
  "free_user": "Free",
  "vip": "Vip",
  "swipe_right_verify": "Swipe right to confirm",
  "complete_security_verify": "Please pass the security check",
  "valid_success": "Verification successful",
  "valid_fail": "Validation failed",
  "return_cancel_rate": "Return/cancellation rate",
  "tag_title": "Growth stuck? Sales flat?",
  "tag_sub_title": "Unlock the secret to bestsellers with smart product picks! Monitor your rivals and move ahead faster.",
  "learn_more": "Learn more",
  "login_account": "Enter your email/phone number/Sub-account Login Name",
  "wb_fbs_tips": "After activation, include FBS summary data is available. FBS data may be inaccurate because sellers manage their own inventory",
  "please_select_collect_product": "Please, select products to copy",
  "page_support_collect": "The current page supports the scrapping of product card via Seerfar",
  "collect_product_tips": "The product data is loading, please, try again later",
  "please_login_yandex": "Please, log into your Yandex account",
  "free_frequency_tips": "Request limit exceeded, please, try again later<br/><a href='https://www.seerfar.com/pricing/' class='text-primary'>Upgrade your tariff to get more requests</a>",
  "Warehouse_assistant":"Supply auto-scheduling",
  "notification_email":"Email for notifications",
  "rule_email":"Please check if the email address is correct.",
    "commission_fees" :"Ozon agency fee" ,
"operating_expense" : "Acquiring" ,
"charge_for_remittances" :"Withdrawal fee" ,
"consumable" : "Raw materials" ,
"operating_expense_tips" : "Typically 1.4% of the amount paid by the buyer",
"charge_for_remittances_tips" : "Usually 1.2% of the payout amount" ,
"commission_fees_tips" : "Typically 2% of the sale price, but no more than 200 rubles" ,
"consumable_tips" : "Packaging materials and other",
"repeated_collection" : "The product is already copied",
"remark": "Remark",
"local": "Domestic",
"overseas": "Cross-border",
"local2": "Domestic seller",
"overseas2": "Cross-border sellers",
"seller_type": "Seller type",
"fbs_type1": "FBS (direct delivery from China)",
"fbs_type2": "FBS (russian warehouse)",
"delivery_time": "Delivery time"
}
